<?php
include('dbconnect.php');
session_start();


	$nid = $_POST['nid'];
	
	$query = "DELETE FROM notifications WHERE nid='$nid'";
	$query_run = mysqli_query($connection, $query);
	
	if($query_run)
    {
		
		$_SESSION['status'] = "<p style='padding:15px; background: #000; color: #fff; border-radius:10px;'>Notification Deleted</p>";	
		header('location:../notifications.php');
	}
    else
    {
		$_SESSION['status'] = "error..  not deleted";
		header('location:../notifications.php');
	}	

?>